{
  	"title": "Updates",
  	"type": "web",
  	"main": "index.html",
  	"id": "com.palm.app.updates",
  	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
  	"miniicon": "images/small.png",
  	"keywords": ["Settings", "Preferences"]
}
